<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MPoolFileStats..::.FileName Property
MPoolFileStats Class See Also Send Feedback

File name.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public string FileName { get; }

Visual Basic (Declaration)

    Public ReadOnly Property FileName As String

Visual C++

    public:
    property String^ FileName {
    	String^ get ();
    }

# See Also

MPoolFileStats Class
BerkeleyDB Namespace